.timestyle1029775{ font-size: 14px; line-height: 1.5; margin-bottom: 5px;}
.leaderfont1029775{ font-size: 9pt; color: #222222 ;}
.titlestyle1029775{ font-size: 16px; line-height: 20px;}
.clickstyle1029775{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.winstyle1029775{ float: left; width: 308px; box-sizing: border-box; background: #ffffff; padding: 30px; margin-right: 16px;}
.columnstyle1029775{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

